## libdancer2-plugin-websocket-perl 0.2.0

=== debian/changelog ===
libdancer2-plugin-websocket-perl (0.2.0-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Fri, 11 Oct 2019 13:13:16 +0200
