=== debian/control ===
Source: libdancer2-plugin-websocket-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libdancer2-perl,
 libjson-maybexs-perl,
 libmoo-perl,
 libplack-app-websocket-perl,
 libset-tiny-perl,
 libtest-requires-perl,
 libtry-tiny-perl,
 perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Dancer2-Plugin-WebSocket

Package: libdancer2-plugin-websocket-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdancer2-perl,
 libjson-maybexs-perl,
 libmoo-perl,
 libplack-app-websocket-perl,
 libset-tiny-perl,
 libtry-tiny-perl
Description: add a websocket interface to your Dancers app
 Dancer2::Plugin::WebSocket provides an interface to Plack::App::WebSocket and
 allows to interact with the webSocket connections within the Dancer app.
 .
 Plack::App::WebSocket, and thus this plugin, requires a plack server that
 supports the psgi streaming, nonblocking and io. Twiggy is the most popular
 server fitting the bill.
 .
 This description was automagically extracted from the module by dh-make-perl.
