=== debian/watch ===
version=3
https://metacpan.org/release/Dancer2-Plugin-WebSocket   .*/Dancer2-Plugin-WebSocket-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
